h1, h2, h3, h4, h5, h6 {
    color: var(--blue);
}

/*--------------------------*/
.bfs-top-text {
    padding: 0px !important;
    min-height: 90px;
    float: left;
    width: 50%;
}
.item-mar {
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 0px;
    font-size: 85%;
    background-color: #fff;
    border-radius: var(--border-rad);
	border: solid 1px var(--grey);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.items-sec {
    column-count: 1;
}
.bfs-price {
    color: var(--blue);
    background-color: transparent;
    display: inline-block;
    font-size: 1.3em;
}
.bfs-price span {
    color: var(--dark-grey);
}











.logo2 {
	display: none !important;
}
.logo1 {
	display: block !important;
}
.header {
    background-color: transparent;
    /*background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.00) 100.00%);*/
	position: absolute;
	
}






@media screen and (min-width: 1150px) {
    nav ul li a {
        color: #ffffff;
        font-size: 0.95em;
        padding: 19px 12px;
        background-color: transparent;
        text-transform: none;
    }
}

@media screen and (max-width: 1149px) {
    .toggleMenu span.touch-btn:first-of-type {
        background: url(images/plus-minus-white.png) no-repeat 50% 2px #666;
        border-radius: 0px !important;
        background-color: transparent !important;
        width: 30px;
        height: 30px;
    }
}


/*----------------------*/

.p-banner-inner {
	text-align: left;
    width: 450px;
    max-width: 80%;
    margin: 0px auto 0px 0px;
    background-color: transparent;
    padding: 20px 30px 15px 30px;
}
.p-banner-inner .btn.btn-primary, .header-centre .btn.btn-primary {
    margin: 10px 20px 10px 0px;
}
.p-banner H1 {
    font-size: 2.0em !important;
    display: block;
    padding: 0px 0px;
    margin: 0.1em auto 0.5em 0em;
    line-height: 1.3em;
    color: #fff !important;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.73);
    text-transform: none;
}


/*---------------------------*/
.img-third-two-thirds-column img:first-of-type {
    width: calc(50% - 5px);
    /* margin-right: -6%; */
    /* z-index: 1; */
    /* position: relative; */
    /* border: solid 5px #fff; */
}
.img-third-two-thirds-column img:last-of-type {
    width: 48%;
    margin-left: 0%;
    order: solid 0px #fff;
    margin-bottom: 1em;
}









/*---------------------------*/

.testim-grad.colour {
    background-color: #fff;
    background-image: none;
    height: calc(70vh - 20px);
}
.testimonial_message {
    color: var(--blue);
    text-align: center;
}
.testimonial_whoby {
    font-style: normal;
    color: var(--black) !important;
    padding: 18px 0px 0em 10px !important;
    text-align: center;
    margin: 0px 0px 0px 0px;
    background-image: url(images/line.png);
    background-repeat: no-repeat;
    background-position: left 10px top;
    background-size: 200px 2px;
    font-weight: normal;
}
/*---------------------------*/


















/*-----------------------------------------*/
.home-offers-inner {
    background-color: #fff;
	-webkit-box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 0.15);
}


/*------------------------------------------*/

.ranges-section .column {
    padding: 3px 10px;
	width: 33.3%;
}
.ranges-section .h-c2a-logo {
    background-color: #0142788f;
    position: absolute;
    top: 0px;
    left: 0px;
    right: auto;
	width: 250px;
	max-width: 80%;
    text-align: center;
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    pointer-events: none;
}
@media (max-width: 999px) {
	.ranges-section .h-c2a-logo {
		background-color: #0142788f;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		max-width: none;
		width: auto;
		height: auto;
	}
}

.f-range .h-c2a-logo {
    position: relative;
}

/*-------------------------------------*/
.h-model {
    width: 100%;
    position: absolute;
    color: #fff;
    padding: 30px;
    margin-top: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-image: -webkit-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
}
.bfs-listing-title {
     background-image: -webkit-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(1,66,120,0.82) 0%,rgba(0,0,0,0.00) 100%);
}

/*---------------------------------------------*/
.colour-range {
    background-color: #014278;
}
.footer-wrap {

    background-color: var(--black);
}
P.F-header {
    font-weight: 800;
    font-size: 1.3em;
    color: #fff;
    line-height: 1.2em;
    padding-bottom: 10px;
    padding: 15px 0px 16px 3px;
    margin-bottom: 1.0em;
}

/*----------------------------------*/
.news1-wrap-tag-all .news1-wrap-tag {
    background-color: #fff;
}
.news1-wrap-tag-all .news1-article-text-wrap {
    padding: 20px 0px 15px 5px;
}

/*------------------------------*/



/*---------------------------------------
--------------------------------------------*/


/*--------------------------------*/
.p-banner .column {
    border-left: 0px solid #fff;
}
.p-banner {
    height: calc(100vh - 0px);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}



.h-c2a.h-c2a-2 h2 {
	margin: 0.7em 0em 0.3em 0em;
}

.h-c2a.h-c2a-2 a p {
    font-weight: 400;
	color: #000;
}



@media screen and (max-width: 719px) {
	.h-c2a-2.no-pad-top {
		/*padding-top: 1.5em;*/
	}
	.p-banner {
		height: calc(100vh - 114px);
	}
}





.header-right figure.header-two figcaption {
    height: auto;
    bottom: 0px !important;
    right: 0px;
    width: auto;
    top: 0px !important;

    padding-bottom: 0.5em;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	color: #fff;
}
.header-left figure.header-two figcaption {
    height: auto;
    bottom: 0px !important;
    width: auto;
    top: 0px !important;
    left: 0px;
    padding-bottom: 0.5em;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	color: #fff;
}
.header-right figure.header-two figcaption p, .header-left figure.header-two figcaption p {
    color: #fff;
}

@media screen and (max-width: 719px) {

	.h-about {
		padding-top: 1px;
	}
	.header-left figure.header-two figcaption, .header-right figure.header-two figcaption {
		background-color: var(--blue);
	}
}



.boat-models figure {
    border: solid 1px #DDDDDD;
    background-color: transparent;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}



.bg1a {
    background-image: url(images/BG3.jpg);
}
